/*  

Don't edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/
#header h1 {margin:0;}
#header h1 img{ max-width:390px;}
#header .headad {margin-top:4px;}
#header ul.social-menu {margin:20px 0 0 !important;}
#header ul.social-menu li {float:right;}
span.views {display:none;}

#main-nav > li {width:13.8%;}
#main-nav>li>a img {position:absolute;}
li.mega.AandE ul.sub-menu, li.mega.AandE div.sub {top:74px;}
.arts_and_enter {position:absolute;top:0px;left:48px;}
.seattle_pride {position:static;top:110px;left48px;}

div.fetch-tweets {width:100%;max-width:100% !important;}

.Big .item_inn h2,
.Vertical .item_inn h2,
.Horizontal .item_inn h2,
#footer .threecol h2,
.nav-previous a{ font-size:15px !important;}

.aside {/*height:424px;*/}

.entry p,.entry>ul,.entry>ol{ font-size:110%; line-height:1.75;}

ul.medpost li h2{ font-size:20px !important;}

/*hides (broken) menu link on mobile layout*/
#navtrigger-sec {display:none !important;}


/* Footer custom column width */
#footer .fourcol{ border-left:none;border-right:none;padding: 0 20px;}
#footer .fourcol h2{border-bottom:1px solid #0ff !important; padding-bottom:15px;font-size:29px;color:white;}
#footer ul {margin:0 0 20px 0;}
#footer .fourcol>ul>li{ margin:0 0 8px 0;padding:0 0 0 5px; list-style: inside square;}


/* No matching posts */
#nopostsmatch {max-width:1130px;margin:0 auto;}
@media(max-width:740px){
	#nav-trigger-sec {display:none;}
	#navigation {display:block;}
}
@media(min-width:740px){
	#main-nav > li.AandE > a {padding:16.5px 3px;}
	#main-nav span.seattle_pride {position:absolute;}
}
@media(min-width:991px){
	#main-nav > li.AandE {width:16.5%;}
	#main-nav > li.AandE > a {padding:24.5px 3px;}
	#main-nav span.seattle_pride {height:74px;}
	#main-nav > .seattle_pride > a {padding:24.5px 3px;}

}
@media(min-width:1031px){
	#main-nav > li.AandE {height:74px;}
	#main-nav > li.AandE > a {top:20px;}
	#main-nav > li.AandE img {top:0;}
	#main-nav > li.AandE .sf-sub-indicator {top:15px;}
	#main-nav .arts_and_enter {top:6px;}
	#main-nav .seattle_pride {height:74px;}
	#main-nav > li > a img {top:14px;left:10px;}
}
.display-posts-listing .listing-item {
    clear: both;
}
.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}
.display-posts-listing .title {
font-size:1.2em;
font-weight:bold;
}
#sgs-team-bios div {clear:left;}


/*sets footer styles to accommodate facebook iFrame and improve layout for small screens*/
.fourcol.first {min-width: 339px !important;padding:0 !important;margin-left:20px !important;}
.fourcol:nth-of-type(4){width:20%;}
@media (max-width:850px){
  .fourcol {width:45% !important;}
  .fourcol.first {margin-left:0 !important;}
  .fourcol:nth-of-type(4){width:90% !important; padding:0 !important; margin-left:0 !important;}
  .fourcol form.searchform + h2, .fourcol .menu-about-seattle-gay-scene-container {display:none;}
}


/*resolves a wordpress 4.4 theme conflict*/
.isotope.js-isotope{
  font-size:0;
  line-height:0;
}
.Horizontal p.teaser, .Vertical p.teaser {
  line-height:1em;
}